.our-services-slider {
    position: relative;
}

.our-services-component__slider {
    overflow: visible !important;
}

.our-services-component__slider .swiper-slide {
    height: auto;
}

.our-services-component__button {
    display: flex;
    justify-content: center;
    margin-top: 32px;
}

.our-services {
    height: 100%;
}

.our-services__item {
    display: block;
    height: 100%;
    width: 100%;
    border-radius: 20px;
    background-color: #ffffff;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.06);
    display: flex;
    flex-direction: column;
    padding: 24px;
}
.our-services__item:hover .our-services-item__heading {
    color: #00a76b;
}
.our-services-item__img {
    width: 100%;
    height: 267px;
    border-radius: 20px;
    margin-bottom: 16px;
    overflow: hidden;
}

.our-services-item__img img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.our-services-item__heading {
    font-family: "Open Sans", "sans-serif";
    font-weight: 600;
    font-style: normal;
    font-size: 20px;
    color: #0e0e0f;
    transition: all 0.3s ease-in-out;
    text-align: center;
}

@media screen and (min-width: 992px) {
    .our-services-component .swiper-button-default {
        display: none;
    }

    .our-services-component__slider .swiper-slide {
        width: 100% !important;
        margin: 0 !important;
    }

    .our-services-component__slider .swiper-wrapper {
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
        gap: 24px;

        transform: none !important;
    }
}

@media screen and (max-width: 420px) {
    .our-services {
        margin-bottom: 16px;
    }

    .our-services__item {
        border-radius: 12px;
        display: flex;
        flex-direction: column;
        padding: 12px;
    }

    .our-services-item__img {
        height: 181px;
        border-radius: 8px;
        margin-bottom: 8px;
        overflow: hidden;
    }

    .our-services-item__heading {
        font-family: "Open Sans", "sans-serif";
        font-weight: 600;
        font-style: normal;
        font-size: 14px;
    }

    .our-services-component__button {
        margin-top: 16px;
    }
}
